import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BnyEmployeeCourseCardComponent } from './bny-employee-course-card.component';

describe('BnyEmployeeCourseCardComponent', () => {
  let component: BnyEmployeeCourseCardComponent;
  let fixture: ComponentFixture<BnyEmployeeCourseCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BnyEmployeeCourseCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BnyEmployeeCourseCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
